// Copyright (c) 2009-2026 SAP SE, All Rights Reserved

/**
 * @fileOverview Provides the Design Time Metadata for the sap.ushell.components.container.ApplicationContainer control
 * @version 1.148.1
 */
sap.ui.define([], () => {
    "use strict";

    return {
        aggregations: { child: {} }
    };
});
